Google Chrome - Foro de ayuda

ERROR DE ACTUALIZACION DEL GOOGLE CHROME

Michael Hernando
3/11/14 12:26
1) Escribe versión de Google Chrome (chrome://version/):  

Versión 35.0.1916.114
  
no puedo actualizar el navegador por que me dice que anule una opcion de politica he desintalado el chrome y lo he vuelto a descargar y nada ya no sé que hacer sería de gran ayuda si me pueden ayudar

Respuestas (1)

Bela F
4/11/14 8:06
Hola Michael 

Bienvenido al Foro de ayuda de Google Chrome 

Te sugiero que revises este enlace (especialmente lo que está marcado como mejor respuesta) https://productforums.google.com/d/msg/chrome-es/1rX77flqTYw/96LvKtETY0oJ 

Cualquier duda, por favor regresa y comenta, 

Saludos!

Bela F